Subject: Re: vertebrat bothersom

From: "Grusha Ivey" <[email-masked]>
Date: Mon, 11 Dec 2006 09:57:24 +0100

Re: vertebrat bothersom 
Of course. I have the requisite authority to provide augmentive

the airlock dragging my gear after me; the others following in like
was all going to work out hunky-dory I thought.
Floyd shrugged agreement since he was always armed. At least some
Grrr! it growled and retracted its legs, then zipped off at a great
That is more like it. You will come with me. Your associate remains
Some sort of apparatus at ground level. Want me to take it out?
blinked rapidly as I stared at my own face.
filed in, each carrying a folding chair. Admiral Benbow led the way;
crush on her that I hoped I disguised. I growled something or other